Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 18:49:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc riyas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riyas Bot:  Hi Riyas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4683524353 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097450492194 Bot:  Please wait while we transfer you to an agent Agent:  Hi Riyas, thank you for contacting us. This's Mazen We would be happy to help you. Customer:  Can u check my order Customer:  Already paid Customer:  But not confirmed Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  4683524353 Agent:  We are truly sorry for the inconvenience caused to you. As we can see your order is on validation to verify the payment, it will be confirmed/cancelled within 1-2 hours if you did not confirm the transaction from your end Customer:  Ok. Already payment deducted from account Agent:  Kindly wait for 1 -2 hours to be able to see the details of your order Customer:  IMAGE Agent:  Please note once the order is confirmed/cancelled you will get a notification for the same after  1 -2 hours Customer:  Ok Agent:  Do you have any other inquiries that we can help with? Customer:  No . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Riyas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4683524353 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Riyas, Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  IMAGE Customer:  Still not received Customer:  It's urgent Agent:  Could you please confirm is this your correct phone number +97450492194? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Agent:  Could you please confirm is this your correct phone number +97450492194? Agent:  We would like to inform you that your order is out for delivery, Our courier partner will contact you to deliver your order by today  Agent:  Do you have any another inquiry   can   i help  you  with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Riyas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4683524937 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:31 PM, 25th Aug                     riyas                    Hello           10:34 PM, 25th Aug                   Mohammed                   Hi Riyas, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:38 PM, 25th Aug                   Mohammed                   Could you please confirm is this your correct phone number +97450492194?           10:38 PM, 25th Aug                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:40 PM, 25th Aug                   Mohammed                   Hi Riyas, I have not received a response from you still, please confirm if we are still connected?           10:43 PM, 25th Aug                     riyas                    Yes           10:44 PM, 25th Aug                     riyas                             10:44 PM, 25th Aug                     riyas                    Still not received           10:44 PM, 25th Aug                   Mohammed                   Could you please confirm is this your correct phone number +97450492194?           10:45 PM, 25th Aug                     riyas                    Delivery date today           10:45 PM, 25th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           10:46 PM, 25th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:47 PM, 25th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4778275